[Version]
Name=Коэффициенты (индексы) пересчета в текущий уровень цен сметной стоимости оборудования, мебели, инвентаря и принадлежностей прошлых периодов к дополнению 47 к базе города Москвы ТСН-2001 на I квартал 2026 г.
Number=1.0
Date=31.03.2026 9:51:48
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2026
Period_Type=2
Period=I
Region_Name=ТСН-2001.13-2

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477219
IdGroup=477219
Month=3
Year=26
Crypting=1
KeyType=StealthII
